@font-face { font-family: ARDECODE; src: url('ARDECODE.ttf'); } 

html {
  height: 100%;
}

body {
  background-color: #005A60;
  font-family: ARDECODE, Arial;
  font-size: 26px;
  margin: 0px;
}

h1 {
  font-size: 34px;
}

img {
  height: 80%;
  width: 80%;
}

img.small {
  height: 50%;
  width: 50%;
}

img.verysmall {
  border: 0px solid green;
  height: auto;
  margin: 1px;
  max-height: 40px;
  width: auto;
}

input.button {
  background-color: #005A60;
  border-color: #FFC3AA;
  border-radius: 5px;
  border-style: double;
  border-width: 5px;
  color: white;
  font-family: ARDECODE, Arial;
  font-size: 20px;
}

input.field {
  border-color: #FFC3AA;
  border-radius: 5px;
  border-style: none none dotted none;
  border-width: 5px;
  font-family: AR DECODE, Arial;
  font-size: 26px;
  text-align: left;
}

input.field.centered {
  text-align: center;
}

textarea {
  border-color: #FFC3AA;
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
  font-family: AR DECODE, Arial;
  font-size: 20px;
  text-align: left;
}

#allImages {
  max-height: 300px;
  overflow: auto;
}

#currentImage {
  height: 500px;
  max-width: 98%;
  width: auto;
}

#main {
  background-color: white;
  border-color: #FFC3AA;
  border-radius: 20px;
  border-style: double;
  border-width: 10px;
  min-height: 500px;
  margin: 1% auto;
  padding: 1%;
  text-align: center;
  width: 800px;
}